/* Szolgáltatások szekció stílusok */
.service-container {
    padding: 30px 20px;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.532), rgba(5, 6, 5, 0.97)), url('../assets/dumbbell-1966247.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; 
    min-height: 110vh; 
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center; 
    box-sizing: border-box;
}

.service-container h2 {
    text-align: center;
    color: #7DFF91; 
    margin-bottom: 40px;
    font-size: 45px;
    text-transform: uppercase;
}

.services-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
    color: white;
    position: relative;
    font-size: 19px;
}

.service-header {
    text-align: center;
    padding: 20px;
}

.service-header h1 {
    margin: 45px;
    font-size: 2em;
    color: rgb(96, 247, 141);
}

.service {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.service-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 20px;
}

.service-logo{
    width: 70px;
    padding: 5px;
}

.service-item img {
    max-width: 100px; 
    height: auto;
    border-radius: 50px;
    text-align: center;
    background-color: #7DFF91;
}

.service-text {
    flex: 1;
}

.service-text h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 1.4em;
    text-align: left;
}

.service-text p {
    margin: 0;
    text-align: left;
    position: relative;
}
